<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnNextImage</name>
   <tag></tag>
   <elementGuidId>dae28adf-1616-4d2f-b8be-fbff6037013c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//*[@id='view_scroll_right']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#view_scroll_right</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>cbfec0d8-0184-40bf-8a82-9248d2ef1de0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>view_scroll_right</value>
      <webElementGuid>d89a7b84-0270-49ec-ace9-84206226bf61</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Other views</value>
      <webElementGuid>d27d5a42-0af0-49da-8905-cf112cd3e691</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>javascript:{}</value>
      <webElementGuid>6d185bcf-f1e0-456a-8877-a866a6e1393d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
							Next
						</value>
      <webElementGuid>0d9fa034-fc80-461e-8ba3-a100a6cd21b9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;view_scroll_right&quot;)</value>
      <webElementGuid>98755073-d587-4f41-9878-759ae0fb1140</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//a[@id='view_scroll_right']</value>
      <webElementGuid>165f59ad-c877-4872-a1a9-4e10f42fa74a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='views_block']/a</value>
      <webElementGuid>7b20a05c-3c2d-4c31-9dc0-0ca666a3c97c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'Next')]</value>
      <webElementGuid>ebc01eb1-8064-4d5f-9178-ca0560b62575</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Previous'])[1]/following::a[5]</value>
      <webElementGuid>579d850d-210d-4701-b8a5-c7b175bc05ce</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='View larger'])[1]/following::a[6]</value>
      <webElementGuid>51cddfa1-2518-4b1e-a579-26d866a44b93</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Printed Summer Dress'])[1]/preceding::a[2]</value>
      <webElementGuid>7a4af791-76aa-4e08-934c-e457ba5dcd5f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Next']/parent::*</value>
      <webElementGuid>66aa2b56-f87f-485d-bf83-9ca273d0950e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>(//a[contains(@href, 'javascript:{}')])[2]</value>
      <webElementGuid>560b8d75-9baa-4da9-9154-b379c8bd0784</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div[2]/a</value>
      <webElementGuid>926f33fb-ef39-4829-a83b-f4c93cece63b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@id = 'view_scroll_right' and @title = 'Other views' and @href = 'javascript:{}' and (text() = '
							Next
						' or . = '
							Next
						')]</value>
      <webElementGuid>d9e718b6-987a-4a4e-ba5e-ff3ea57dd585</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
